/* ГОСПРОМНЕДР. Экспертное заключение на экспорт */
.GEOLOGIA_ExpertiseConclusionExport
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Times New Roman"; font-size: 12pt;font-weight: normal;line-height: normal;}
.GEOLOGIA_ExpertiseConclusionExport .Head {left: 3cm;font-weight: bold;height: 4.2cm;text-align: center;width: 18cm;position: absolute;top: 1cm;font-size: 10pt;}
.GEOLOGIA_ExpertiseConclusionExport .Head .HeadKyr { width: 7cm;position: absolute;}
.GEOLOGIA_ExpertiseConclusionExport .Head .HeadRus { width:8cm;left: 9cm;position: absolute;}

.GEOLOGIA_ExpertiseConclusionExport .Head .Gerb img{left: 45%; width: 1cm; position: absolute;}

.GEOLOGIA_ExpertiseConclusionExport .Head .Logo {left: 7cm; position: absolute;}

.GEOLOGIA_ExpertiseConclusionExport .AgencyInfo {width: 17cm;height: 3.5cm;left: 3cm;font-size: 8.5pt; font-family: "Times New Roman";text-align: left;position: absolute;top: 2.6cm;}
.GEOLOGIA_ExpertiseConclusionExport .AgencyInfo .AgencyInfoKyr {width: 5.5cm;position: absolute;float: left;left: 0.8cm; text-align: center;}
.GEOLOGIA_ExpertiseConclusionExport .AgencyInfo .AgencyInfoRus {width: 5.5cm;left: 10.2cm;position: absolute;text-align: center;}
.GEOLOGIA_ExpertiseConclusionExport .AgencyInfo .AgencyInfoRus .WhiteSpase { display: inline-block; width: 1.4cm;}
.GEOLOGIA_ExpertiseConclusionExport .AgencyInfo .AgencyInfoKyr .WhiteSpase { display: inline-block; width: 1.4cm;}

.GEOLOGIA_ExpertiseConclusionExport .LineSet {width: 17cm; height: 0.5cm; left: 3cm; position: absolute; top: 5.8cm;}
.GEOLOGIA_ExpertiseConclusionExport .LineSet .Line  { position: absolute;width: 16.2cm; border-top: 0.3mm solid black;}
.GEOLOGIA_ExpertiseConclusionExport .LineSet .Line2 { position: absolute;width: 16.2cm; top: 0.5mm;border-top: 1mm solid black;}
.GEOLOGIA_ExpertiseConclusionExport .LineSet .Line3 { position: absolute;width: 16.2cm; top: 1.6mm;border-top: 0.3mm solid black;}

.GEOLOGIA_ExpertiseConclusionExport .Date { text-decoration: underline; position: absolute;left: 3cm;width: 18cm;text-align: left;position: absolute; top: 6.2cm;}
.GEOLOGIA_ExpertiseConclusionExport .Affirm { left: 13cm; top: 8.2cm; font-weight: bold; font-family: "Times New Roman"; font-size: 12pt;}
.GEOLOGIA_ExpertiseConclusionExport .Title { font-weight: bold;position: absolute;top: 9cm;left: 0;width: 100%;text-align: center;}
.GEOLOGIA_ExpertiseConclusionExport .TitleMIN { font-weight: bold;position: absolute;top: 9.7cm;left: 6cm;width: 100%;text-align: center;}

.GEOLOGIA_ExpertiseConclusionExport .Conclusion { font-size: 12pt;font-weight: bold;position: absolute;top: 6.5cm; width: 100%; text-align: center;}
.GEOLOGIA_ExpertiseConclusionExport .TechnicalConclusion { font-size: 12pt; font-weight: bold; position: absolute;top: 7.5cm; width: 100%; text-align: center;}
.GEOLOGIA_ExpertiseConclusionExport h1 { width: 17cm;font-weight: normal; font-size: 12pt; position: absolute; font-family: "Times New Roman"; text-align: center; position: absolute; left: 3cm} 
.GEOLOGIA_ExpertiseConclusionExport .ConclusionSubject {left: 2.9cm; font-size: 13pt; font-weight: bold;position: absolute;top: 11cm; width: 16.2cm; text-align: center;}

.GEOLOGIA_ExpertiseConclusionExport .Body {position: absolute;top: 7cm;left: 3cm;width: 16cm;line-height: 0.5cm; text-align: justify;}
.GEOLOGIA_ExpertiseConclusionExport .Body {text-align: justify;top: 8.6cm;position: absolute;}
.GEOLOGIA_ExpertiseConclusionExport .Body p {font-size: 12pt;}
.GEOLOGIA_ExpertiseConclusionExport .Body p:first-letter { margin-left: 1cm;}
.GEOLOGIA_ExpertiseConclusionExport1 .Body {position: absolute;width: 16cm;line-height: 0.5cm; text-align: justify;}
.GEOLOGIA_ExpertiseConclusionExport1 .Body {text-align: justify;position: absolute;}
.GEOLOGIA_ExpertiseConclusionExport1 .Body p:first-letter { margin-left: 1cm;}
.GEOLOGIA_ExpertiseConclusionExport1 .Note { left: 3cm; top: 8cm; font-size: 12pt}
.GEOLOGIA_ExpertiseConclusionExport  .Product { position: absolute;top: 6.35cm;}
.GEOLOGIA_ExpertiseConclusionExport .Product .Description {  display: block; font-size: 8pt; text-align: center; position: absolute; width: 16cm; border-top: 0.3mm solid black; text-transform: lowercase;  }
.GEOLOGIA_ExpertiseConclusionExport .Code { position: absolute;top: 7.2cm; }
.GEOLOGIA_ExpertiseConclusionExport .Code .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 2.1cm; width: 13.9cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionExport .Trader { position: absolute;top: 8.1cm; }
.GEOLOGIA_ExpertiseConclusionExport .Trader .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 4.9cm; width: 11.1cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionExport .Quantity { position: absolute;top: 9cm; }
.GEOLOGIA_ExpertiseConclusionExport .Quantity .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 2.3cm; width: 13.7cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionExport .Direction { position: absolute;top: 10cm; }
.GEOLOGIA_ExpertiseConclusionExport .Direction .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 0.7cm; width: 1.6cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionExport .Sender { position: absolute;top: 10cm; left:2.2cm}
.GEOLOGIA_ExpertiseConclusionExport .Sender .Description { display: block; font-size: 8pt; text-align: center; left:0.8cm; position: absolute; width: 13cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionExport .Info { position: absolute;top: 11cm;}
.GEOLOGIA_ExpertiseConclusionExport .Info .Description { display: block; font-size: 7pt; text-align: center; left:4.8cm; position: absolute; width: 11.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionExport .Conclusion2  { position: absolute;top: 12cm;}
.GEOLOGIA_ExpertiseConclusionExport .Conclusion2 .Description { display: block; font-size: 7pt; text-align: center; left:11.8cm; position: absolute; width: 4.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionExport .Agreed { position: absolute;top: 13cm;}

.GEOLOGIA_ExpertiseConclusionExport .Footer {font-weight: bold; left: 4cm; position: absolute; top: 27cm;}

.GEOLOGIA_ExpertiseConclusionExport table {border-collapse: collapse;left:3cm;position: absolute;top: 1.6cm;width: 16cm;border-top: 0.3mm solid black;border-bottom: 0.3mm solid black;border-left: 0.3mm solid black; font-size: 12pt;font-family: "Times New Roman";}
.GEOLOGIA_ExpertiseConclusionExport table * b {font-weight: normal;}
.GEOLOGIA_ExpertiseConclusionExport table th {padding: 0.5mm;}
.GEOLOGIA_ExpertiseConclusionExport table td {padding: 0.5mm;}
.GEOLOGIA_ExpertiseConclusionExport table .RowNum {width: 1cm}
.GEOLOGIA_ExpertiseConclusionExport table .GoodsName {width: 6cm}
.GEOLOGIA_ExpertiseConclusionExport table tr th,
.GEOLOGIA_ExpertiseConclusionExport table tr td {border-top: 0.3mm solid black;border-right: 0.3mm solid black;}
.GEOLOGIA_ExpertiseConclusionExport table tr {text-align: left;}
.GEOLOGIA_ExpertiseConclusionExport .Label { font-weight: normal;}

.GEOLOGIA_ExpertiseConclusionImport1
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Times New Roman"; font-size: 12pt;font-weight: normal;line-height: normal;}
.GEOLOGIA_ExpertiseConclusionExport1 table {border-collapse: collapse;left:2.7cm;position: absolute;top: 1.6cm;width: 16cm;border-top: 0.3mm solid black;border-bottom: 0.3mm solid black;border-left: 0.3mm solid black; font-size: 12pt;font-family: "Times New Roman";}
.GEOLOGIA_ExpertiseConclusionExport1 table * b {font-weight: normal;}
.GEOLOGIA_ExpertiseConclusionExport1 table th {padding: 0.5mm;}
.GEOLOGIA_ExpertiseConclusionExport1 table td {padding: 0.5mm;}
.GEOLOGIA_ExpertiseConclusionExport1 table .RowNum {width: 1cm}
.GEOLOGIA_ExpertiseConclusionExport1 table .GoodsName {width: 6cm}
.GEOLOGIA_ExpertiseConclusionExport1 table tr th,
.GEOLOGIA_ExpertiseConclusionExport1 table tr td {border-top: 0.3mm solid black;border-right: 0.3mm solid black;}
.GEOLOGIA_ExpertiseConclusionExport1 table tr {text-align: left;}
/*Подпись*/
.GEOLOGIA_ExpertiseConclusionExport .StampPlace
{
    position: absolute;left: 2cm; width: 5cm;top: 26.8cm;font-weight: normal;
}
.GEOLOGIA_ExpertiseConclusionExport .AgencyHead,
.GEOLOGIA_ExpertiseConclusionExport .Supervisor,
.GEOLOGIA_ExpertiseConclusionExport .Expert
{
    position: absolute; left: 3cm; 
}

.GEOLOGIA_ExpertiseConclusionExport .AgencyHead { top: 25cm; }
.GEOLOGIA_ExpertiseConclusionExport .Supervisor { top: 26cm; }
.GEOLOGIA_ExpertiseConclusionExport .Expert { top: 27cm; }

.GEOLOGIA_ExpertiseConclusionExport .AgencyHead .Label,
.GEOLOGIA_ExpertiseConclusionExport .Supervisor .Label,
.GEOLOGIA_ExpertiseConclusionExport .Expert .Label { width: 8cm; display: block; left: 0cm; }

.GEOLOGIA_ExpertiseConclusionExport .Expert .Label { width: 8cm; display: block;left: 5.9cm;}

.GEOLOGIA_ExpertiseConclusionExport .AgencyHead .Description,
.GEOLOGIA_ExpertiseConclusionExport .Supervisor .Description,
.GEOLOGIA_ExpertiseConclusionExport .Expert .Description
{ display: block; font-size: 8pt; text-align: center; position: absolute; top: 0.4cm; left: 6cm; width: 4cm; border-top: 0.3mm solid black; text-transform: lowercase; }

.GEOLOGIA_ExpertiseConclusionExport .AgencyHead .Name,
.GEOLOGIA_ExpertiseConclusionExport .Supervisor .Name,
.GEOLOGIA_ExpertiseConclusionExport .Expert .Name
{ position: absolute; display: block; left: 10cm; width: 6cm; text-align: center; top: 0; font-style: italic; }

.GEOLOGIA_ExpertiseConclusionExport .AgencyHeadSignature,
.GEOLOGIA_ExpertiseConclusionExport .SupervisorSignature,
.GEOLOGIA_ExpertiseConclusionExport .ExpertSignature
{ position: absolute; left: 6.2cm; }

.GEOLOGIA_ExpertiseConclusionExport .AgencyHeadSignature
{ top: 25cm; }
.GEOLOGIA_ExpertiseConclusionExport .SupervisorSignature
{ top: 26cm; }
.GEOLOGIA_ExpertiseConclusionExport .ExpertSignature
{ top: 27cm; }

.GEOLOGIA_ExpertiseConclusionExport .AgencyHeadSignature .Description,
.GEOLOGIA_ExpertiseConclusionExport .SupervisorSignature .Description,
.GEOLOGIA_ExpertiseConclusionExport .ExpertSignature .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 0.4cm;
    left: 8.7cm;
    width: 3.6cm;
    border-top: 0.3mm solid black;
    text-transform: lowercase;
}

.GEOLOGIA_ExpertiseConclusionExport .ExpertName { position: absolute; font-style: italic; font-size: 10pt; top: 27cm; left: 9cm; width:8cm; display: block; text-align: left; }
.GEOLOGIA_ExpertiseConclusionExport .AgencyHeadName { position: absolute; font-style: italic; font-size: 10pt;  top:25cm; left: 9cm; width: 8cm; display: block; text-align: left; }
.GEOLOGIA_ExpertiseConclusionExport .SupervisorName { position: absolute; font-style: italic; font-size: 10pt; top: 26cm; left: 9cm; width: 8cm; display: block; text-align: left; }
.GEOLOGIA_ExpertiseConclusionExport .SecretaryName { visibility: hidden; }
.GEOLOGIA_ExpertiseConclusionExport .SignatureTimeStamp { visibility: hidden; }


/* ГОСПРОМНЕДР. Заявления экспертного заключения на экспорт */
.GEOLOGIA_ExpertiseConclusionExport_Application
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Times New Roman"; font-size: 12pt;font-weight: normal;line-height: normal;}

.GEOLOGIA_ExpertiseConclusionExport_Application .Date { position: absolute;left: 2cm;width: 18cm;text-align: left;position: absolute; top: 2cm;}

.GEOLOGIA_ExpertiseConclusionExport_Application .TitleMIN { font-weight: bold;position: absolute;top: 4cm;left: 11.3cm; width: 7.5cm;text-align: left; font-size: 12pt;}

.GEOLOGIA_ExpertiseConclusionExport_Application .Conclusion { font-size: 11pt;font-weight: bold;position: absolute;top: 7cm; width: 100%; text-align: center;}

.GEOLOGIA_ExpertiseConclusionExport_Application .TechnicalConclusion { font-size: 12pt;font-weight: bold;position: absolute;top: 17cm; width: 100%; text-align: center;}

.GEOLOGIA_ExpertiseConclusionExport_Application .Body {text-align: justify;top: 6cm;position: absolute;margin: 2cm;}

.GEOLOGIA_ExpertiseConclusionExport_Application .Body p:first-letter { margin-left: 1cm;}

.GEOLOGIA_ExpertiseConclusionExport_Application .Footer {font-weight: bold; left: 2cm; position: absolute; top: 17cm;font-size: 13pt;}

/* ГОСПРОМНЕДР. Экспертное заключение на импорт */
.GEOLOGIA_ExpertiseConclusionImport
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Times New Roman"; font-size: 12pt;font-weight: normal;line-height: normal;}
.GEOLOGIA_ExpertiseConclusionImport .Head {left: 3cm;font-weight: bold;height: 4.2cm;text-align: center;width: 18cm;position: absolute;top: 1cm;font-size: 10pt;}
.GEOLOGIA_ExpertiseConclusionImport .Head .HeadKyr { width: 7cm;position: absolute;}
.GEOLOGIA_ExpertiseConclusionImport .Head .HeadRus { width:8cm;left: 9cm;position: absolute;}

.GEOLOGIA_ExpertiseConclusionImport .Head .Gerb img{left: 45%; width: 1cm; position: absolute;}

.GEOLOGIA_ExpertiseConclusionImport .Head .Logo {left: 7cm; position: absolute;}

.GEOLOGIA_ExpertiseConclusionImport .AgencyInfo {width: 17cm;height: 3.5cm;left: 3cm;font-size: 8.5pt; font-family: "Times New Roman";text-align: left;position: absolute;top: 2.6cm;}
.GEOLOGIA_ExpertiseConclusionImport .AgencyInfo .AgencyInfoKyr {width: 5.5cm;position: absolute;float: left;left: 0.8cm; text-align: center;}
.GEOLOGIA_ExpertiseConclusionImport .AgencyInfo .AgencyInfoRus {width: 5.5cm;left: 10.2cm;position: absolute;text-align: center;}
.GEOLOGIA_ExpertiseConclusionImport .AgencyInfo .AgencyInfoRus .WhiteSpase { display: inline-block; width: 1.4cm;}
.GEOLOGIA_ExpertiseConclusionImport .AgencyInfo .AgencyInfoKyr .WhiteSpase { display: inline-block; width: 1.4cm;}

.GEOLOGIA_ExpertiseConclusionImport .LineSet {width: 17cm; height: 0.5cm; left: 3cm; position: absolute; top: 5.8cm;}
.GEOLOGIA_ExpertiseConclusionImport .LineSet .Line  { position: absolute;width: 16.2cm; border-top: 0.3mm solid black;}
.GEOLOGIA_ExpertiseConclusionImport .LineSet .Line2 { position: absolute;width: 16.2cm; top: 0.5mm;border-top: 1mm solid black;}
.GEOLOGIA_ExpertiseConclusionImport .LineSet .Line3 { position: absolute;width: 16.2cm; top: 1.6mm;border-top: 0.3mm solid black;}

.GEOLOGIA_ExpertiseConclusionImport .Date { text-decoration: underline; position: absolute;left: 3cm;width: 18cm;text-align: left;position: absolute; top: 6.2cm;}
.GEOLOGIA_ExpertiseConclusionImport .Affirm { left: 13cm; top: 8.2cm; font-weight: bold; font-family: "Times New Roman"; font-size: 12pt;}
.GEOLOGIA_ExpertiseConclusionImport .Title { font-weight: bold;position: absolute;top: 9cm;left: 0;width: 100%;text-align: center;}
.GEOLOGIA_ExpertiseConclusionImport .TitleMIN { font-weight: bold;position: absolute;top: 9.7cm;left: 6cm;width: 100%;text-align: center;}

.GEOLOGIA_ExpertiseConclusionImport .Conclusion { font-size: 12pt;font-weight: bold;position: absolute;top: 6.5cm; width: 100%; text-align: center;}
.GEOLOGIA_ExpertiseConclusionImport .TechnicalConclusion { font-size: 12pt; font-weight: bold; position: absolute;top: 7.5cm; width: 100%; text-align: center;}
.GEOLOGIA_ExpertiseConclusionImport h1 { width: 17cm;font-weight: normal; font-size: 12pt; position: absolute; font-family: "Times New Roman"; text-align: center; position: absolute; left: 3cm} 
.GEOLOGIA_ExpertiseConclusionImport .ConclusionSubject {left: 2.9cm; font-size: 13pt; font-weight: bold;position: absolute;top: 11cm; width: 16.2cm; text-align: center;}

.GEOLOGIA_ExpertiseConclusionImport .Body {position: absolute;top: 7cm;left: 3cm;width: 16cm;line-height: 0.5cm; text-align: justify;}
.GEOLOGIA_ExpertiseConclusionImport .Body {text-align: justify;top: 8.6cm;position: absolute;}
.GEOLOGIA_ExpertiseConclusionImport .Body p {font-size: 12pt;}
.GEOLOGIA_ExpertiseConclusionImport .Body p:first-letter { margin-left: 1cm;}
.GEOLOGIA_ExpertiseConclusionImport1 .Body {position: absolute;width: 16cm;line-height: 0.5cm; text-align: justify;}
.GEOLOGIA_ExpertiseConclusionImport1 .Body {text-align: justify;position: absolute;}
.GEOLOGIA_ExpertiseConclusionImport1 .Body p:first-letter { margin-left: 1cm;}
.GEOLOGIA_ExpertiseConclusionImport1 .Note { left: 3cm; top: 8cm; font-size: 12pt}
.GEOLOGIA_ExpertiseConclusionImport  .Product { position: absolute;top: 6.35cm;}
.GEOLOGIA_ExpertiseConclusionImport .Product .Description {  display: block; font-size: 8pt; text-align: center; position: absolute; width: 16cm; border-top: 0.3mm solid black; text-transform: lowercase;  }
.GEOLOGIA_ExpertiseConclusionImport .Code { position: absolute;top: 7.2cm; }
.GEOLOGIA_ExpertiseConclusionImport .Code .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 2.1cm; width: 13.9cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionImport .Trader { position: absolute;top: 8.1cm; }
.GEOLOGIA_ExpertiseConclusionImport .Trader .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 4.9cm; width: 11.1cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionImport .Quantity { position: absolute;top: 9cm; }
.GEOLOGIA_ExpertiseConclusionImport .Quantity .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 2.3cm; width: 13.7cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionImport .Direction { position: absolute;top: 10cm; }
.GEOLOGIA_ExpertiseConclusionImport .Direction .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 0.7cm; width: 1.6cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionImport .Sender { position: absolute;top: 10cm; left:2.2cm}
.GEOLOGIA_ExpertiseConclusionImport .Sender .Description { display: block; font-size: 8pt; text-align: center; left:0.8cm; position: absolute; width: 13cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionImport .Info { position: absolute;top: 11cm;}
.GEOLOGIA_ExpertiseConclusionImport .Info .Description { display: block; font-size: 7pt; text-align: center; left:4.8cm; position: absolute; width: 11.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionImport .Conclusion2  { position: absolute;top: 12cm;}
.GEOLOGIA_ExpertiseConclusionImport .Conclusion2 .Description { display: block; font-size: 7pt; text-align: center; left:11.8cm; position: absolute; width: 4.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.GEOLOGIA_ExpertiseConclusionImport .Agreed { position: absolute;top: 13cm;}

.GEOLOGIA_ExpertiseConclusionImport .Footer {font-weight: bold; left: 4cm; position: absolute; top: 27cm;}

.GEOLOGIA_ExpertiseConclusionImport table {border-collapse: collapse;left:3cm;position: absolute;top: 1.6cm;width: 16cm;border-top: 0.3mm solid black;border-bottom: 0.3mm solid black;border-left: 0.3mm solid black; font-size: 12pt;font-family: "Times New Roman";}
.GEOLOGIA_ExpertiseConclusionImport table * b {font-weight: normal;}
.GEOLOGIA_ExpertiseConclusionImport table th {padding: 0.5mm;}
.GEOLOGIA_ExpertiseConclusionImport table td {padding: 0.5mm;}
.GEOLOGIA_ExpertiseConclusionImport table .RowNum {width: 1cm}
.GEOLOGIA_ExpertiseConclusionImport table .GoodsName {width: 6cm}
.GEOLOGIA_ExpertiseConclusionImport table tr th,
.GEOLOGIA_ExpertiseConclusionImport table tr td {border-top: 0.3mm solid black;border-right: 0.3mm solid black;}
.GEOLOGIA_ExpertiseConclusionImport table tr {text-align: left;}
.GEOLOGIA_ExpertiseConclusionImport .Label { font-weight: normal;}

.GEOLOGIA_ExpertiseConclusionImport1
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Times New Roman"; font-size: 12pt;font-weight: normal;line-height: normal;}
.GEOLOGIA_ExpertiseConclusionImport1 table {border-collapse: collapse;left:2.7cm;position: absolute;top: 1.6cm;width: 16cm;border-top: 0.3mm solid black;border-bottom: 0.3mm solid black;border-left: 0.3mm solid black; font-size: 12pt;font-family: "Times New Roman";}
.GEOLOGIA_ExpertiseConclusionImport1 table * b {font-weight: normal;}
.GEOLOGIA_ExpertiseConclusionImport1 table th {padding: 0.5mm;}
.GEOLOGIA_ExpertiseConclusionImport1 table td {padding: 0.5mm;}
.GEOLOGIA_ExpertiseConclusionImport1 table .RowNum {width: 1cm}
.GEOLOGIA_ExpertiseConclusionImport1 table .GoodsName {width: 6cm}
.GEOLOGIA_ExpertiseConclusionImport1 table tr th,
.GEOLOGIA_ExpertiseConclusionImport1 table tr td {border-top: 0.3mm solid black;border-right: 0.3mm solid black;}
.GEOLOGIA_ExpertiseConclusionImport1 table tr {text-align: left;}
/*Подпись*/
.GEOLOGIA_ExpertiseConclusionImport .StampPlace
{
    position: absolute;left: 2cm; width: 5cm;top: 26.8cm;font-weight: normal;
}
.GEOLOGIA_ExpertiseConclusionImport .AgencyHead,
.GEOLOGIA_ExpertiseConclusionImport .Supervisor,
.GEOLOGIA_ExpertiseConclusionImport .Expert
{
    position: absolute; left: 3cm; 
}

.GEOLOGIA_ExpertiseConclusionImport .AgencyHead { top: 25cm; }
.GEOLOGIA_ExpertiseConclusionImport .Supervisor { top: 26cm; }
.GEOLOGIA_ExpertiseConclusionImport .Expert { top: 27cm; }

.GEOLOGIA_ExpertiseConclusionImport .AgencyHead .Label,
.GEOLOGIA_ExpertiseConclusionImport .Supervisor .Label,
.GEOLOGIA_ExpertiseConclusionImport .Expert .Label { width: 8cm; display: block; left: 0cm; }

.GEOLOGIA_ExpertiseConclusionImport .Expert .Label { width: 8cm; display: block;left: 5.9cm;}

.GEOLOGIA_ExpertiseConclusionImport .AgencyHead .Description,
.GEOLOGIA_ExpertiseConclusionImport .Supervisor .Description,
.GEOLOGIA_ExpertiseConclusionImport .Expert .Description
{ display: block; font-size: 8pt; text-align: center; position: absolute; top: 0.4cm; left: 6cm; width: 4cm; border-top: 0.3mm solid black; text-transform: lowercase; }

.GEOLOGIA_ExpertiseConclusionImport .AgencyHead .Name,
.GEOLOGIA_ExpertiseConclusionImport .Supervisor .Name,
.GEOLOGIA_ExpertiseConclusionImport .Expert .Name
{ position: absolute; display: block; left: 10cm; width: 6cm; text-align: center; top: 0; font-style: italic; }

.GEOLOGIA_ExpertiseConclusionImport .AgencyHeadSignature,
.GEOLOGIA_ExpertiseConclusionImport .SupervisorSignature,
.GEOLOGIA_ExpertiseConclusionImport .ExpertSignature
{ position: absolute; left: 6.2cm; }

.GEOLOGIA_ExpertiseConclusionImport .AgencyHeadSignature
{ top: 25cm; }
.GEOLOGIA_ExpertiseConclusionImport .SupervisorSignature
{ top: 26cm; }
.GEOLOGIA_ExpertiseConclusionImport .ExpertSignature
{ top: 27cm; }

.GEOLOGIA_ExpertiseConclusionImport .AgencyHeadSignature .Description,
.GEOLOGIA_ExpertiseConclusionImport .SupervisorSignature .Description,
.GEOLOGIA_ExpertiseConclusionImport .ExpertSignature .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 0.4cm;
    left: 8.7cm;
    width: 3.6cm;
    border-top: 0.3mm solid black;
    text-transform: lowercase;
}

.GEOLOGIA_ExpertiseConclusionImport .ExpertName { position: absolute; font-style: italic; font-size: 10pt; top: 27cm; left: 9cm; width:8cm; display: block; text-align: left; }
.GEOLOGIA_ExpertiseConclusionImport .AgencyHeadName { position: absolute; font-style: italic; font-size: 10pt;  top:25cm; left: 9cm; width: 8cm; display: block; text-align: left; }
.GEOLOGIA_ExpertiseConclusionImport .SupervisorName { position: absolute; font-style: italic; font-size: 10pt; top: 26cm; left: 9cm; width: 8cm; display: block; text-align: left; }
.GEOLOGIA_ExpertiseConclusionImport .SecretaryName { visibility: hidden; }
.GEOLOGIA_ExpertiseConclusionImport .SignatureTimeStamp { visibility: hidden; }
/* ГОСПРОМНЕДР. Заявления экспертного заключения на импорт */

.GEOLOGIA_ExpertiseConclusionImport_Application
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Times New Roman"; font-size: 12pt;font-weight: normal;line-height: normal;}

.GEOLOGIA_ExpertiseConclusionImport_Application .Date { position: absolute;left: 2cm;width: 18cm;text-align: left;position: absolute; top: 2cm;}

.GEOLOGIA_ExpertiseConclusionImport_Application .TitleMIN { font-weight: bold;position: absolute;top: 4cm;left: 11.3cm; width: 7.5cm;text-align: left; font-size: 12pt;}

.GEOLOGIA_ExpertiseConclusionImport_Application .Conclusion { font-size: 11pt;font-weight: bold;position: absolute;top: 7cm; width: 100%; text-align: center;}

.GEOLOGIA_ExpertiseConclusionImport_Application .TechnicalConclusion { font-size: 12pt;font-weight: bold;position: absolute;top: 17cm; width: 100%; text-align: center;}

.GEOLOGIA_ExpertiseConclusionImport_Application .Body {text-align: justify;top: 6cm;position: absolute;margin: 2cm;}

.GEOLOGIA_ExpertiseConclusionImport_Application .Body p:first-letter { margin-left: 1cm;}

.GEOLOGIA_ExpertiseConclusionImport_Application .Footer {font-weight: bold; left: 2cm; position: absolute; top: 17cm;font-size: 13pt;}